Kodi 17+ and cubox (1st gen) is possiible?

Home Forums GeeXboX on ARM SoCs Kodi 17+ and cubox (1st gen) is possiible?

This topic contains 2 replies, has 2 voices, and was last updated by  djwatt3 2 weeks, 1 day ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #12415

    djwatt3
    Participant

    Currently I have kodi 16.1 but some plugin aren’t incompatible with it

    Kodi 17+ and cubox (1st gen) is possible?

    Thanks

    #12416

    Warped Rudi
    Keymaster

    If it was an easy thing, our image for this platform would already be at Kodi 17.6 😉 Unfortunately, it is not. Support for the Cubox “1st gen” is a custom extension to Kodi, which can be found here. However, since some Kodi internals have changed substantially between versions 16 and 17, this code basically needs to be rewritten. This the same situation we had after the transition from Kodi 13 to 15. Back then I did the work myself. But at the moment I don’t have enough time and motivation to do it again. Especially, since the Cubox “1st gen” is not widely used.

    As written in this article, there is a small chance that Kodi 18+ may run on this platform. But that requires proper support for the hardware by mainline linux, mesa and ffmpeg, which is not yet ready for prime time.

    #12417

    djwatt3
    Participant

    Thanks for your answer and your job 😉

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.